import Cookies from 'js-cookie'

const TokenKey = 'Admin-Token'
const ShowDialog = 'show-dialog'

export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}

export function getDialog() {
  return Cookies.get(ShowDialog)
}

export function setDialog() {
  return Cookies.set(ShowDialog, true)
}

export function removeDialog() {
  return Cookies.remove(ShowDialog)
}
